/*
TopLink
Top Bar
Content Page Div
Category Listing
Footer
*/

/*TopLink section - register,login,cart,language*/
#topLinkBg {
	background: #FAF8F8;
	border-bottom: 1px solid #C5BFBF;
	width: 100%;
	margin:0 0 10px 0;
	padding: 0;
	height:38px;
	position: fixed;
	z-index: 150;
	top: 0;
	box-shadow: 0 4px 2px -2px #C5BFBF;
	text-align: center;
}

#topLink {
	clear:both;
	width: 950px;
    color: #000000;
    height: 20px;
    /*line-height: 20px;*/
    margin: 0 auto;
    padding: 5px 0;
    position: relative;
    z-index: 10000;
	text-align: center;
}

#topLink p{
    margin: 0;
    padding: 0;
    color: #000000;
    font-family: arial;
    font-size: 13px;
}

#topLink .login-info {
    float: left;
	display: inline;
}

#topLinkApp {
	float: left;
    margin: 0;
    padding: 0;
}

#topLinkFB {
	float: left;
    margin: 5px 10px;
    padding: 0;
	width:80px;
}

#topLinkRight {
    float: right;
    margin: 0;
    padding: 5px 0;
}

#topLinkRight ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
	position:relative;
	z-index: 10000;
}

#topLinkRight ul li {
    display: inline;
    float: left;
    position: relative;
	padding: 3px 3px;
    display: block; 
}

#topLinkRight ul li a:link, #topLinkRight ul li a:visited {
    color: #004B91;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}

#topLinkRight ul li a:hover {
    color: #FF0000;
    font-size: 12px;
    text-decoration: none;
}

#topLinkRight ul li ul {
    left: 0;
    position: absolute;
    display: none;
	border: 1px solid #2E4B88;
	overflow:hidden;
	top:18px;
}

#topLinkRight ul li ul li {
    display: block;
    float: none;
}

#topLinkRight ul li ul#ulMyLelong li {
    width: 118px;;
}

#topLinkRight ul li ul#ulLang1 {
    width: 40px;;
}

#topLinkRight ul li ul li a:link, #topLinkRight ul li ul li a:visited {
	font-family: Arial,Helvetica,sans-serif;
	font-weight: normal;
    border-bottom: 1px solid #DEDEDE;
    color: #444444;
    font-size: 12px;
    text-align: left;
    text-decoration: none;
	display: block;
	padding: 1px 3px;
}

#topLinkRight ul li ul li a:hover {
	background: none repeat scroll 0 0 #EBEFF7;
    text-align: left;
    text-decoration: none;
	display: block;
}

.topLinksubmenu {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: -moz-use-text-color #2E4B88 #2E4B88;
    border-right: 1px solid #2E4B88;
	border-top: 1px solid #2E4B88;
    border-style: solid;
    border-width: 1px;
    line-height: 22px;
	width: 118px;;
}
/*End Of TopLink section - register, login,cart,language*/

/*Top Bar*/
#top1, #top2, #top3{
	clear:both;
	width:950px;
}

#top1Logo {
	width:200px;
	float:left;
	padding:10px 0 0 0;
}

#top1Banner {
	height:60px;
	width:750px;
	float:left;
	padding:5px 0 0;
}

#top1 {
	z-index: 3;
	height:110px;
}

#top2, #top3{
	z-index: 1;
}

#top2Left {
	background:#FFFFFF url(http://76.my/images/top-menu2a-left.gif);
	height:50px;
	width:5px;
	float:left;
	padding:0;
	margin:0;
}

#top2Bg {
	background:#FFFFFF url(http://76.my/images/top-menu2a-bg.gif);
	height:50px;
	width:940px;
	float:left;
	padding:0;
	margin:0;
}

#top2Right {
	background:#FFFFFF url(http://76.my/images/top-menu2a-right.gif);
	height:50px;
	width:5px;
	float:left;
	padding:0;
	margin:0;
}

#top3Left {
	background:#FFFFFF url(http://76.my/images/top-menu3a-left.gif);
	height:38px;
	width:5px;
	float:left;
	padding:0;
	margin:0;
}

#top3Bg {
	background:#FFFFFF url(http://76.my/images/top-menu3a-bg.gif);
	height:38px;
	width:940px;
	float:left;
	padding:0;
	margin:0;
}

#top3Right {
	background:#FFFFFF url(http://76.my/images/top-menu3a-right.gif);
	height:38px;
	width:5px;
	float:left;
	padding:0;
	margin:0;
}

#topLinkMiddle {
    float: left;
}

#topLinkMiddle #navtop-middle{
    margin: 0 0 0 105px;
    width: 330px;
}

#navtop-middle .input-group {
	box-sizing: border-box;
    width: 500px;
	border-collapse: separate;
    display: table;
    position: relative;
}

#navtop-middle input {
    border: 1px solid #979797;
    border-radius: 4px 0px 0px 4px;
    height: 30px;
	background: #FFFFFF;
    -moz-box-shadow:    inset 0px 1px 3px 0px rgba(0,0,0,0.20);
    box-shadow:         inset 0px 1px 3px 0px rgba(0,0,0,0.20);
}

#navtop-middle .input-group-addon {
    background-color: #FE771E;
    border: 1px solid #FCA02E;
    border-radius: 0px 4px 4px 0;
	-moz-box-shadow:    inset 0px 1px 3px 0px #F9D36A;
     	box-shadow:         inset 0px 1px 3px 0px #F9D36A;
    color: #fff;
    cursor: pointer;
    font-weight: 700;
}

.text11White {	
	color: #ffffff; 
	font-weight: normal; 
	font-size: 11px; 
	font-family: arial;
}

.text11Blue {	
	color: #6699cc; 
	font-weight: bold; 
	font-size: 11px; 
	font-family: arial;
}	

.text11Grey {	
	color: #3B3B3B; 
	font-weight: bold; 
	font-size: 11px; 
	font-family: arial;
}	

.text11Grey a, .text11Grey a:visited {	
	color: #6699cc; 
	font-weight: bold; 
	text-decoration:none;
}	

.text11Grey a:hover {	
	color: #6699cc; 
	font-weight: bold; 
	text-decoration:underline;
}	

.smallmenulink{
	color: #ffffff; 
	font-weight: normal; 
	font-size: 11px; 
	font-family: arial;
	text-align: center;
	padding: 0px 0px;
}

.smallmenulink a, .smallmenulink a:visited {
	color: #ffffff;
	font-weight: normal; 
	text-decoration: none; 
}

.smallmenulink a:hover{
	color: #ffcc00;
	font-weight: normal; 
	text-decoration: underline; 
}

/**Top2 Tab*/
#top2Tab {
	width:950px;
	clear:both;
	height: 32px;
  	padding: 0;
	position:relative;
	z-index: 50;
}

#top2TabA {
	float:left;
	width:100px;
	margin-top:-37px;
	position:relative;
}

#top2TabB {
	float:left;
	width:850px;
}

#navTab {
/*background-color: #FFFFFF;
  position:absolute;*/
  left:1px;
}

ul#navTab {
	list-style: none outside none;
	margin:0;
	padding:0;	
}

#navTab li {
	float:left;
  font-family: Arial;
  font-size: 12px;
  margin-right: 1px;
  position: relative;
  display: block;
}


#navTab li#nav_cat {
	float:left;
  padding: 5px 1px 0 0;
  text-align: center;
}

#navTab li#nav_cat a {
  background: url("http://76.my/images/tab-left.gif") no-repeat scroll 0 0 transparent;
  color:#545454;
  display:block;
  width:auto;
  overflow: hidden;
  text-decoration: none;
}

#navTab li#nav_cat a span {
	background: url("http://76.my/images/tab-right.gif") no-repeat scroll right 0 transparent;
	display:block;
	color:#545454;
	padding:6px 10px 5px 10px;
	font-size:14px;
	text-align:center;
	font-weight:bold;
}

#navTab li#nav_cat a:hover {
  background: url("http://76.my/images/tab-active-left.gif") no-repeat scroll 0 0 transparent;
	color:#FFFFFF;
}

#navTab li#nav_cat a:hover span {
	background: url("http://76.my/images/tab-active-right.gif") no-repeat scroll right 0 transparent;
	color:#FFFFFF;
}

#navTab  li#nav_cat a.thisTagOn {
    background: url("http://76.my/images/tab-active-left.gif") no-repeat scroll 0 0 transparent;
}

#navTab  li#nav_cat a.thisTagOn span, #navTab  li#nav_cat a.thisTagOn:hover span {
    background: url("http://76.my/images/tab-active-right.gif") no-repeat scroll right 0 transparent;
    color: #FFFFFF;
}



#navTab li#nav_index {
	float:left;
  padding: 5px 1px 0 0;
  text-align: center;
}

#navTab li#nav_index a {
  background: url("http://76.my/images/tab-left.gif") no-repeat scroll 0 0 transparent;
  color:#545454;
  display:block;
  width:auto;
  overflow: hidden;
  text-decoration: none;
}

#navTab li#nav_index a span {
	background: url("http://76.my/images/tab-right.gif") no-repeat scroll right 0 transparent;
	display:block;
	color:#B22222;
	padding:6px 10px 5px 10px;
	font-size:14px;
	text-align:center;
	font-weight:bold;
}

#navTab li#nav_index a:hover {
  background: url("http://76.my/images/tab-active-left.gif") no-repeat scroll 0 0 transparent;
	color:#FFFFFF;
}

#navTab li#nav_index a:hover span {
	background: url("http://76.my/images/tab-active-right.gif") no-repeat scroll right 0 transparent;
	color:#FFFFFF;
}

#navTab  li#nav_index a.thisTagOn {
    background: url("http://76.my/images/tab-active-left.gif") no-repeat scroll 0 0 transparent;
}

#navTab  li#nav_index a.thisTagOn span, #navTab  li#nav_index a.thisTagOn:hover span {
    background: url("http://76.my/images/tab-active-right.gif") no-repeat scroll right 0 transparent;
    color: #FFFFFF;
}


#navTab li#nav_site {
	top:11px;
  text-align: center;
}

#navTab li#nav_site a {
  background: url("http://76.my/images/tab-small-left.gif") no-repeat scroll 0 0 transparent;
  display:block;
  width:auto;
	overflow: hidden;
	text-decoration: none;
}

#navTab li#nav_site a span {
	background: url("http://76.my/images/tab-small-right.gif") no-repeat scroll right 0 transparent;
	display:block;
	color:#545454;
	padding:3px 10px 3px 10px;
	font-size:12px;
	text-align:center;
	font-weight:bold;
}

#navTab li#nav_site a:hover {
  background: url("http://76.my/images/tab-small-active-left.gif") no-repeat scroll 0 0 transparent;
}

#navTab li#nav_site a:hover span {
	background: url("http://76.my/images/tab-small-active-right.gif") no-repeat scroll right 0 transparent;
	color:#FFFFFF;
}

#navTab em.new {
	background: url("http://76.my/images/tip_new_green.gif") no-repeat scroll 0 0 transparent;
	left:20px;
  height: 19px;
  position: absolute;
  text-indent: -9999px;
  top: -20px;
  width: 30px;
}

#navTab li#nav_index .t_nav_openStore {
	top:32px;
	width:154px;
	border: 1px solid #DEBE71;
  display: block;
  left: 0;
  position: absolute;
	z-index: 4000;

}

#navTab li#nav_index .t_nav_openStoreDet{
    background: none repeat scroll 0 0 white;
    border: 2px solid #F7E2B3;
    overflow: hidden;
	position: relative;
    z-index: 3000;
    width: 150px;
  }

#navTab li#nav_index .t_nav_List {
    float: left;
    line-height: 25px;
    padding: 0;
    position: relative;
    width: 160px;
    z-index: 2000;
}

#navTab li#nav_index .t_List_font {
    overflow: hidden;
    margin:0;
    padding:0;
}

#navTab li#nav_index .t_nav_List .t_List_font a {
		font-family: arial;
		color: #444444;
		font-size: 14px;
		background: none repeat scroll 0 0 transparent;
    display: block;
    padding: 0 10px 0 10px;
    position: relative;
	z-index: 1000;
    text-decoration: none;
    text-align: left;
    border-bottom: 1px solid #DEDEDE;
}

#navTab li#nav_index .t_nav_List .t_List_font a:hover {
		color: #444444;
		background: none repeat scroll 0 0 #FFFFB7;
		position: relative;
	z-index: 1000;
}

#navTab li#nav_index .t_wrap_png24  {
    background: none repeat scroll 0 0 transparent;
    top: 0;
    width: 515px;
    z-index: 2;
}

.nav_adv {
	display:block;
	margin:0;
	padding:0;
}

/*End of Top2 Tab*/

#nav{
	height:36px;
	line-height:36px;
	padding:0 10px 0 30px;
}

#nav ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#nav ul li {
	position: relative;
	display: inline;
	float: left;
}

#nav ul li a:link,
#nav ul li a:visited{
	padding:0 15px 0 6px;
	display:block;
	color: #ffffff; 
	font-weight: bold; 
	font-size: 14px; 
	font-family: arial;
	text-align: center;
	text-decoration:none;
}

#nav ul li a:hover{
	color:#ffcc00;
	font-weight: bold
}

#nav ul li ul{
	left: 0;
	position: absolute;
	visibility: hidden;
	z-index:10000; 
}

#nav ul li ul li{
	float:none;
	display: block;
	z-index:10000; 
}

#nav ul li ul li a:link,
#nav ul li ul li a:visited{
	color:#444;
	font-size:12px;
	text-decoration:none;
	padding: 1px 10px 1px 10px;
	border-bottom:1px solid #DEDEDE;
	width:113px;
	text-align:left;
	z-index:10000; 
}
#nav ul li ul li a:hover{
	color:#3B5998;
	background:#EBEFF7;
	z-index:10000; 
}

.submenu {
	background: #FFF;
	border: solid 1px #2E4B88;
	border-top: none;
	line-height: 22px;
	z-index: 10000;
}

#scrollup {
	position: relative;
	overflow: hidden;
	height: 30px;
	width: 330px;
	float:left;
	z-index: 0;
}

.headline {
	position: absolute;
	z-index: 0;;
	top: 40px;
	left: 0px;
	height: 195px;
	width:320px;
	text-align:left;
}
	 
.headline span {
	color: #FFFFFF;
    font-family: arial;
    font-size: 13px;
    font-weight: normal;
    padding: 0 0 0 10px;
    text-align: center;
	position: relative;
	z-index: 1;
}

.headline span a, .headline span a:visited{
	color: #FFFFFF;
    font-family: arial;
    font-size: 14px;
    font-weight: normal;
    padding: 0 0 0 5px;
    text-align: center;
	text-decoration: none;
	position: relative;
	z-index: 1;
}

.headline span a:hover{
	color: #FFCC00;
	text-decoration: none;
}

/* Holly Hack for IE \*/
* html .nav ul li { float: left; height: 1%;}
* html .nav ul li a { height: 1%;}
* html .nav ul li ul li { float: left;height: 1%;}
/* End */


/*Content Page Div*/
#FPContent {
clear:both;
margin:0 auto;
/*padding:5px 0px;*/
padding: 0;
text-align:left;
width:950px;
}

#FPContentLeft {
	float:left;
	width:200px;
	padding-right:5px;
}

#FPContentRight {
	float:left;
	width:745px;
}

.section-title2, .section-title2 a, .section-title2 a:visited { 
	color: #16387c; 
	font-weight: bold; 
	font-size: 15px; 
	font-family: arial; 
	text-decoration: none; 
}

.section-title2 a:hover { 
	color: #648DE3; 
	font-weight: bold; 
	text-decoration:none;
}

/* Old Category Listing*/
ul#FPCategory {
list-style-type:none;
margin:0 1px;
padding:1px;
/*position:relative;*/
color: #444444; 
font-weight: bold; 
font-size: 12px; 
font-family: arial;
height:380px;
overflow-y:scroll;
z-index:1; 
}

ul#FPCategory li{
background:transparent url(http://76.my/images/FP_arrow3.gif) no-repeat scroll 0 8px;
padding:5px 3px 0px 20px;
text-align:left;
z-index:1; 
}

ul#FPCategory li a, ul#FPCategory li a:visited{
color: #444444; 
font-weight: bold; 
font-size: 12px; 
font-family: arial;
text-decoration:none;
z-index:1; 
}

ul#FPCategory li a:hover{
color: #0080FF; 
font-weight: bold; 
font-size: 12px; 
font-family: arial;
text-decoration:none;
z-index:1; 
}



/*New Category Listing*/
.categorymenu{
width: 220px;
color:#333;
}

.headerbar{
font: bold 14px Arial;
color: white;
background:#005caa;
padding: 5px 0 5px 0px;
text-align:center;
}

.headerbar a, .headerbar a:visited {
	font: bold 14px Arial;
	color:white;
}

.headerbar a:hover{
	font: bold 14px Arial;
	color: #FFcc00;
}

.categorymenu ul{
list-style-type: none;
margin: 0;
padding: 0;
}

.categorymenu ul li{
padding-bottom: 1px;
font: 12px Arial;
color: #333;
}

.categorymenu ul li a{
font: 13px Arial;
color: #333;
display: block;
background-repeat: no-repeat;
text-decoration: none;
border-bottom: 1px solid #dadada;
padding: 5px 0px 0px 32px;
}

.categorymenu ul li a:visited{
color: #333; text-decoration:none
}

.categorymenu ul li a:hover{
color: #00b9ff; text-decoration:none
}

.numbering{
color:#666; font-size:10px;
}


/* ICON */
.categorymenu ul li a.handphone-icon{
background-image:url(http://76.my/images/iMobile.jpg); height:25px;
}
.categorymenu ul li a.computer-icon{
background-image:url(http://76.my/images/iComputer.jpg); height:25px;
}
.categorymenu ul li a.electronic-icon{
background-image:url(http://76.my/images/iElectronic.jpg); height:25px;
}
.categorymenu ul li a.clothing-icon{
background-image:url(http://76.my/images/iClothing.jpg); height:25px;
}
.categorymenu ul li a.jewellery-icon{
background-image:url(http://76.my/images/iJewellery.jpg); height:25px;
}
.categorymenu ul li a.beauty-icon{
background-image:url(http://76.my/images/iBeauty.jpg); height:25px;
}
.categorymenu ul li a.watches-icon{
background-image:url(http://76.my/images/iWatch.jpg); height:25px;
}
.categorymenu ul li a.camera-icon{
background-image:url(http://76.my/images/iCamera.jpg); height:25px;
}
.categorymenu ul li a.movie-icon{
background-image:url(http://76.my/images/iMovie.jpg); height:25px;
}
.categorymenu ul li a.gifts-icon{
background-image:url(http://76.my/images/iGifts.jpg); height:25px;
}
.categorymenu ul li a.cars-icon{
background-image:url(http://76.my/images/iCars.jpg); height:25px;
}
.categorymenu ul li a.house-icon{
background-image:url(http://76.my/images/iHouse.jpg); height:25px;
}
.categorymenu ul li a.home-icon{
background-image:url(http://76.my/images/iHome.jpg); height:25px;
}
.categorymenu ul li a.arts-icon{
background-image:url(http://76.my/images/iArts.jpg); height:25px;
}
.categorymenu ul li a.books-icon{
background-image:url(http://76.my/images/iBooks.jpg); height:25px;
}
.categorymenu ul li a.music-icon{
background-image:url(http://76.my/images/iMusic.jpg); height:25px;
}
.categorymenu ul li a.sports-icon{
background-image:url(http://76.my/images/iSports.jpg); height:25px;
}
.categorymenu ul li a.toys-icon{
background-image:url(http://76.my/images/iToys.jpg); height:25px
}
.categorymenu ul li a.jobs-icon{
background-image:url(http://76.my/images/iJobs.jpg); height:25px;
}
.categorymenu ul li a.baby-icon{
background-image:url(http://76.my/images/iBaby.jpg); height:25px;
}
.categorymenu ul li a.food-icon{
background-image:url(http://76.my/images/iFood.jpg); height:25px;
}



/*Footer*/
#bottom1{
	clear:both;
	width:950px;
}

#bottomdiv1 {
	width:21%;
	float:left;
	padding:0 0 0 1px;
	margin:0;
}

#bottomdiv2 {
	width:19%;
	float:left;
	padding:0;
	margin:0;
}

#bottomdiv3 {
	width:16%;
	float:left;
	padding:0;
	margin:0;
}

#bottomdiv4 {
	width:20%;
	float:left;
	padding:0;
	margin:0;
}

#bottomdiv5 {
	width:23%;
	float:left;
	padding:0 0 0 2px;
	margin:0;
	text-align:right;
}

#bottomdiv6a {
	width:70%;
	float:left;
	text-align:left;
}

#bottomdiv6b {
	width:30%;
	float:left;
	text-align:right;
}

.FooterMT {	
	color:#106097; 
	font-family:Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	font-size:12px; 
	line-height:20px;
	text-align:left;
	padding:10px 0 0 0;
}

ul.txt12 {  
	color: #333;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  list-style-type: none;
  margin: 0;
  padding: 1px 1px 1px 0;
  position: relative;
}

ul.txt12 li { 
	padding: 2px 0 2px 0;
	text-align: left;
}
   
ul.txt12 li a, ul.txt12 li a:visited { 
	color:#999999; 
	text-decoration:none;
}
	
ul.txt12 li a:hover { 
	color:#0080FF; 
	text-decoration:underline;
}

.bottomText {
	line-height:18px;
	color:#353535;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
}

.bottomText a, .bottomText a:visited {
	color:#3366CC;
	cursor:pointer;
	text-decoration:none;
}

.bottomText a:hover {
	color:#FF0000;
	font-weight:normal;
	text-decoration:none;
}

#bottomSearch {
	clear:both;
	background-color: #EFEFEF;
	border-bottom:1px solid #C4C4C4;
	text-align:center;
	padding:10px 0 0 5px;
	margin:0px;
}

.footer_column_frame {
	float:left;
	width:650px;
	height:50px;
	padding:0px 0px 10px 10px;
	margin:15px 0px 15px 0px;
}

.AppsDiv {
	float:right;
	width:225px; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	font-weight:bold; 
	color:#000; 
	line-height:30px;
}

.logo {
	padding:0px 5px 0px 0px;
	float:left;
}

.ps_text {
	position:absolute; 
	font:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#333; 
	margin:-17px 0px 0px 130px;
}

.text11DarkGrey, .text11DarkGrey a, .text11DarkGrey a:visited {
	font-size: 11px;
	color: #707070;
	text-decoration: none;
	font-family: arial;
}

.text11DarkGrey a:hover {
	color: #707070;
	text-decoration: underline;
	font-family: arial;
}

.space5px {
	clear:both;
	height:5px;
	margin:0;
	padding:0;
}

.space10px {
	clear:both;
	height:10px;
	margin:0;
	padding:0;
}

.text13DarkBlue {
	color: #000000;
    font-family: arial;
    font-size: 13px;
}

.text13DarkBlue a:link, .text13DarkBlue a:visited {
    color: #004B91;
    font-family: arial;
    font-size: 13px;
    text-decoration: none;
	font-weight: bold;
}

.text13DarkBlue a:hover {
    color: #FF0000;
    font-family: arial;
    font-size: 13px;
    text-align: center;
    text-decoration: none;
	font-weight: bold;
}

.text13LightRed {
	color: #000000;
    font-family: arial;
    font-size: 13px;
	font-weight: normal;
}

.text13LightRed a:link, .text13LightRed a:visited {
	font-size: 13px;
	color: #FF5151;
	text-decoration: none;
}

.text13LightRed a:hover {
	color: #FF5151;
	text-decoration: underline;
}

.text16orange {
	color: #F7941D;
    font: bold 16px Arial;
}

.text16orange a:link,  .text16orange a:visited {
	color: #F7941D;
    font: bold 16px Arial;
	text-decoration:none;
}

.text16orange a:hover {
	color: #F7941D;
    font: bold 16px Arial;
	text-decoration:underline;
}

.text16white {
	color: #FFFFFF;
    font: bold 16px Arial;
}

.text16white a:link,  .text16white a:visited {
	color: #FFFFFF;
    font: bold 16px Arial;
	text-decoration:none;
}

.text16white a:hover {
	color: #FFFFFF;
    font: bold 16px Arial;
	text-decoration:underline;
}